{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:32Z"
    },
    "lastModificationSignature": "1d6a8c29739fbcca1b93eacf4ef4df26e3987e43f8901ff20e70d0d273b733ea"
  }
}